Page MenuHomePhabricator

elementary: add a test for Efl.Ui.Model_Homogeneous.
ClosedPublic

Authored by cedric on Jan 16 2019, 6:29 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7382-devs/cedric/homogeneous
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 9165
cedric created this revision.Jan 16 2019, 6:29 PM
cedric requested review of this revision.Jan 16 2019, 6:29 PM
cedric updated this revision to Diff 18583.Jan 17 2019, 4:45 PM

Rebase.

cedric updated this revision to Diff 18774.Jan 23 2019, 2:45 PM

Rebase.

cedric updated this revision to Diff 18821.Jan 24 2019, 3:40 PM

Rebase.

cedric updated this revision to Diff 18904.Jan 25 2019, 3:02 PM

Rebase and rename.

SanghyeonLee accepted this revision.Jan 29 2019, 2:35 AM

check tested.
looks good to me.

This revision is now accepted and ready to land.Jan 29 2019, 2:35 AM
cedric updated this revision to Diff 19061.Jan 30 2019, 11:26 AM
cedric edited the summary of this revision. (Show Details)

Rebase.

This revision was automatically updated to reflect the committed changes.